Podpora Firefoxu pre Mac OS X 10.6, 10.7 a 10.8 sa skončila

Tento článok sa vzťahuje len na používateľov systému Mac.

Od verzie 49 Firefox požaduje Mac OS X 10.9 (Mavericks) alebo novší. Postup na zistenie vašej verzie Mac OS nájdete na tejto stránke podpory Apple.

Ak používate zastaranú verziu Firefoxu na Mac OS X 10.8 (Mountain Lion) či staršom, jedinou možnosťou ako môžete aktualizovať Firefox na bezpečnú verziu je aktualizácia vášho Mac OS na verziu, ktorú spoločnosť Apple podporuje. Viac sa o aktualizácii svojho Macu dozviete v tomto článku Podpory Apple.

Poznámka: Ak používate Mac OS X 10.7 (Lion) alebo 10.6 (Snow Leopard), musíte si pred aktualizáciou na najnovší Mac OS prevziať OS X El Capitan.

Nezabezpečené verzie Firefoxu síce budú na OS X 10.8 a starších fungovať, používaním aktuálnej verzie Firefoxu na podporovanej verzii Mac OS však dosiahnete lepší a bezpečnejší používateľský zážitok.

Pomohol vám tento článok? Čakajte prosím...

Títo skvelí ľudia pomohli s písaním tohto článku: kusavica. Vy môžete pomôcť tiež - prečítajte si ako.